@media (width <= 1366px) {
	.top-item-row {
		background: url(/images/banners/home-banner-1366.jpg) no-repeat;
		background-size: cover;
		background-position: center;
		height: 550px; }
	.heading-box h1, 
	.cat-headding-wrapper h1, 
	.contact-page .item-headding-wrapper h1 {
		font-size: 52px;
		letter-spacing: -2px; }
	.donate {
		padding: 14px 70px;
		font-size: 20px; }
	
	.item-headding-wrapper h1 {
		font-size: 35px;
		letter-spacing: 0; }
}


@media (width <= 1200px) {
	:root {
		--main-h-padding: 15px;	}
	header .main-header {
		min-height: 90px; }
	.burger {
		display: flex;
		cursor: pointer;
		margin-left: 40px;	}
	.very-top .lang-active span {
		color: var(--blue-color); }
	.very-top .mod-languages__list a {
		color: var(--blue-color); }
	.very-top .mod-languages__list li {
		border-left: 1px solid var(--blue-color); }
	.menu-holder {
		position: fixed;
		top: 0;
		bottom: 0;
		left: -100%;
		right: 100%;
		transition: .3s; }
	.show-mobile-menu .menu-holder {
		left: 0;
		right: 0;
		background: rgb(4 68 103 / 90%);
		backdrop-filter: blur(5px);
		display: flex;
		flex-direction: column;
		height: 100dvh;
		padding: 15px; }
	.menu-holder > div:nth-child(2) {
		flex-grow: 1; }
	ul.main-menu {
		flex-direction: column;
		margin-top: 40px;
		align-items: flex-start; }
	.header-menu {
		display: flex;
		align-items: center;
		justify-content: space-between; }
	.menu-holder .main-logo .fill-blue,
	.menu-holder .main-logo .fill-yellow,
	.very-top .menu-holder .main-logo .fill-blue,
	.very-top .menu-holder .main-logo .fill-yellow {
		fill: #fff; }
	.close-btn {
		display: flex;
		cursor: pointer; }
	.close-btn:hover svg * {
		fill: var(--yellow-hover); }
	ul.main-menu li {
		margin-left: 0;
		width: 100%; }
	ul.main-menu a {
		color: #fff;
		padding: 15px 0 5px;
		align-items: flex-start;
		font-size: 20px; }
	ul.main-menu .active a {
		font-weight: 600; }
	.very-top ul.main-menu a {
		color: #fff; }
		
	.menu-holder a.decorated {
		display: flex;
		align-items: center;
		flex-direction: row;
		flex-wrap: nowrap;
		background: none;
		padding: 0;
		margin: 80px 0 0 -15px; }
	.menu-holder a.decorated:before {
		content: attr(title) " ";
		display: inline-flex;
		left: 120px; 
		width: 140px;
		height: 90px;
		font-size: 14px;
		background: none;
		align-items: center;
		margin-left: 20px;
		order: 2; }
	.menu-holder a.decorated:after {
		content: " ";
		position: absolute;
		right: 0;
		display: flex;
		width: 70px;
		height: 90px;
		background: url(/images/documents_arrow.svg) no-repeat;
		background-position: center right;
		transition: .3s;
		order: 3; }
	.menu-holder a.decorated img {
		background: #fff;
		padding: 10px 20px;
		width: 100px;
		height: 90px;
		max-height: 100%; }
	.main-menu a.decorated:hover {
		background: none; }
	ul.main-menu a.decorated:hover:after,
	ul.main-menu .active a.decorated:after {
		width: 70px; }
		
	.menu-holder .address {
		display: none; }
	.footer-menu {
		display: flex;
		justify-content: space-between;
		align-items: center; }
	.footer-menu p {
		margin-bottom: 0; }
	.menu-contact-info .moduletable {
		margin-bottom: 10px; }
	.menu-contact-info .moduletable:last-of-type {
		margin-bottom: 0; }
	.menu-contact-info a {
		font-size: 16px;
		color: #fff; }
		
	.heading-box h1, .cat-headding-wrapper h1, .contact-page .item-headding-wrapper h1 {
		font-size: 40px;
		letter-spacing: 0; }
		
	.contact-info .wrapper > div {
		font-size: 20px; }
	
	.support-page .main-item-row .article-body {
		width: auto;
		margin-left: 40px; }
}

@media (width <= 960px) {
	body {
		font-size: 14px; }
	.sidebar {
		display: none; }
	
	.news-box .category-module {
		grid-template-columns: 1fr 1fr;	}
		
	.com-content-category-blog__items {
		grid-template-columns: 1fr 1fr;
		grid-gap: 40px 30px; }
		
	.top-item-row {
		background: url(/images/banners/home-banner-960.jpg) no-repeat;
		background-size: cover;
		background-position: center; }
		
	.info-box ul {
		column-count: 1; }
		
	.quote-box .quote-image {
		width: 100%;
		margin-right: 0;
		margin-bottom: 40px;
		display: flex;
		justify-content: center; }
	.quote-box .quote-text {
		width: 100%;
		padding: 75px 0; }
	.open-quote svg {
		height: 60px;
		width: auto; }
	.quote-box p.sign {
		bottom: 0px; }
		
	footer .wrapper {
		flex-direction: column;	}
	footer .footer-info {
		flex-direction: column;
		margin: 30px 0;	}
	.footer-info > div {
		margin-right: 0;
		margin-bottom: 10px; }
	.footer-info > div:last-of-type {
		margin-bottom: 0; }
		
	h2 {
		font-size: 40px; }
	h3 {
		font-size: 30px; }
		
	.docs-box li a:before {
		width: 50px;
		height: 50px;
		background-size: contain; }
	.docs-box li a {
		padding: 10px 90px 10px 80px;
		font-size: 20px; }
	.docs-box li a:after {
		width: 70px;
		height: 70px; }
	.docs-box li a:hover:after {
		width: 50px; }
		
	.contact-info .wrapper > div {
		align-items: flex-start;
		flex-direction: column;	}
	.form-map form {
		width: 100%;
		max-width: 100%;
		margin-bottom: 50px; }
	.form-map .map {
		width: 100%;
		max-width: 100%; }
		
	.fund-page .article-body .wrapper {
		max-width: 100%; }
	
	.support-page .main-item-row {
		flex-wrap: wrap; }
	.support-page .main-item-row .article-body {
		width: 100%;
		max-width: 100%;
		margin-left: 0;	}
	.support-page .main-item-row .after-display-filds {
		max-width: 100%;
		margin-bottom: 50px; }
	.support-page .after-display-filds .fields-container {
		position: static; }
	.support-page h2 {
		font-size: 24px; }
	.support-page .support-heading h3 {
		font-size: 18px; }
	.support-page .support-heading span.currency-icon {
		width: 36px;
		height: 36px; }
	.support-page .copy-box {
		font-size: 12px;
		padding: 5px; }
	.support-page .copy-box div.copy-button span {
		display: none; }
	.support-page .copy-box div.copy-button svg {
		height: 13px;
		width: 12px;
		margin-left: 5px; }
	.support-page .support-block .wrapper {
		padding: 10px; }
	.support-page .payment-system .wrapper {
		padding: 10px; }
	
}

@media (width <= 700px) {
	.team-mod ul {
		display: flex;
		}
	.team-mod li {
		width: 48%; 	}
	
	.news-box .category-module {
		grid-template-columns: 1fr;	}
	.com-content-category-blog__items {
		grid-template-columns: 1fr; }
		
	.heading-box h1, .cat-headding-wrapper h1, .contact-page .item-headding-wrapper h1 {
		font-size: 24px; }
	.heading-box h1 span {
		font-size: 18px; }
	.donate {
		padding: 7px 63px;
		font-size: 18px;
		font-weight: 600; }
		
	.intro-logo {
		width: 100%;
		display: flex;
		justify-content: center; }
	.intro-logo .desctop-only {
		display: none; }
	.intro-logo .mobile-only {
		display: block; }
	.intro-box .intro-text {
		width: 100%;
		margin-top: 40px;
		padding-bottom: 40px; }
	.intro-box .intro-text:after{
		content: "";
		position: absolute;
		bottom: 0;
		left: 0;
		width: 155px;
		height: 4px;
		background: var(--yellow-color); }
	.intro-box .intro-text:before {
		width: 155px; }
		
	.info-image {
		width: auto;
		margin-right: 20px;	}
	.info-image svg {
		width: 70px;
		height: auto; }
	.info-box .info-text {
		width: calc(100% - 90px);
		font-size: 14px; }
	h2 {
		font-size: 24px; }
	h3 {
		font-size: 18px; }
	.home-page h2:after, 
	.fund-page h2:after, 
	.contact-page h2:after {
		width: 70px; }
		
	.fixed-donate svg {
		margin-right: 7px;
		width: 21px;
		height: auto; }
	.fixed-donate a {
		padding-left: 8px;
		font-size: 14px; }
	.fixed-donate {
		right: -100px;
		top: 341px;
		height: 36px; }
	.fixed-donate span {
		width: 100px; }
		
	.fund-page .directions {
		grid-template-columns: 1fr;
		grid-gap: 10px;	}
		
	.docs-box li a:before {
		width: 32px;
		height: 32px; }
	.docs-box li a {
		padding: 10px 80px 10px 50px;
		font-size: 14px; }
	.docs-box li {
		min-height: 50px; }
		
	.auditor {
		flex-wrap: wrap;
		text-align: center; }
		.auditor img {
		margin: 0 auto 20px; }
	.auditor-text {
		width: 100%; }
		
	.partners-box .slider-one-slide {
		grid-template-columns: repeat(2, 1fr); }
	
	.item-headding-wrapper h1 {
		font-size: 22px; }
}

@media (width >= 500px) {
	ul.team-mod li:first-child {
		margin-left: 0 !important; }
	ul.team-mod {
		position: relative;	}
}



@media (width <= 500px) {
	.top-item-row {
		background: url(/images/banners/home-banner-500.jpg) no-repeat;
		background-size: cover;
		background-position: center;
		height: 420px; }
		
	.article-body {
		width: 100%; }
	.mod-articlescategory-over {
		overflow: auto;
		height: auto !important;
		position: relative; } 
	ul.team-mod {
		flex-wrap: nowrap;
		overflow: hidden;
		width: 100%;
		max-width: 246px;
		margin: auto; }
	ul.team-mod li {
		margin-left: 0;
		flex-shrink: 0;
		transition: .3s;
		width: 100%;}
		
	.mod-articlescategory-over .slider-arrow-left {
		display: block;
		position: absolute;
		left: 10px;
		top: 100px;
		transform: rotate(180deg); }
	.mod-articlescategory-over .slider-arrow-right {
		display: block;
		position: absolute;
		right: 10px;
		top: 100px; }
		
	.fund-page button.mod-unroll {
		display: none; }
		
	.project-selection .projects-heading {
		font-size: 12px; }
	.project-selection .projects-list {
		font-size: 12px; }
	.project-selection .projects-list .one-project-name {
		padding: 7px 10px; }
}